a {
  transition: 0.1s; }

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

img, iframe {
  max-width: 100%;
  height: auto; }

label, input, textarea {
  display: block;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 1em; }

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  cursor: pointer; }

small {
  font-size: 80%; }

body {
  font-family: 'Spinnaker', sans-serif;
  line-height: 1.8;
  word-wrap: break-word; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Spinnaker', sans-serif }

h1 {
  font-size: 2.125em;
  font-size: 2.125rem;
  line-height: 1.1;
  font-weight: 300; }

h2 {
  font-size: 1.6875em;
  font-size: 1.6875rem;
  line-height: 1.3;
  font-weight: 300; }

h3 {
  font-size: 1.375em;
  font-size: 1.375rem; }

h4 {
  font-size: 1.125em;
  font-size: 1.125rem; }

h5 {
  font-size: 1.125em;
  font-size: 1.125rem; }

h6 {
  font-size: 1em;
  font-size: 1rem; }

p {
  margin: 1em 0; }

/* Swipe 2 required styles */
/*.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap div {
  float:left;
  width:100%;
  position: relative;
}*/
/* END required styles */
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 502;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 503;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  height: 100%;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 505; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 504; }

.mfp-preloader a {
  color: #cccccc; }

.mfp-preloader a:hover {
  color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  padding: 0;
  z-index: 506; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }

.mfp-close:hover, .mfp-close:focus {
  opacity: 1; }

.mfp-close:active {
  top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  top: 0;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.mfp-arrow:active {
  margin-top: -54px; }

.mfp-arrow:hover, .mfp-arrow:focus {
  opacity: 1; }

.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: solid transparent; }

.mfp-arrow:after, .mfp-arrow .mfp-a {
  opacity: 0.8;
  border-top-width: 12px;
  border-bottom-width: 12px;
  top: 8px; }

.mfp-arrow:before, .mfp-arrow .mfp-b {
  border-top-width: 20px;
  border-bottom-width: 20px; }

.mfp-arrow-left {
  left: 0; }

.mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
  border-right: 12px solid black;
  left: 5px; }

.mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
  border-right: 20px solid white; }

.mfp-arrow-right {
  right: 0; }

.mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
  border-left: 12px solid black;
  left: 3px; }

.mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
  border-left: 20px solid white; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

.mfp-iframe-scaler iframe {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black; }

.mfp-iframe-holder .mfp-close {
  top: -43px; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }

.mfp-figure {
  line-height: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3; }

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
   * Remove all paddings around the image on small screen
   */
  /* The shadow behind the image */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; } }

@media all and (max-width: 800px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }

.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }

.mfp-ie7 .mfp-container {
  padding: 0; }

.mfp-ie7 .mfp-content {
  padding-top: 44px; }

.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 600px;
  margin: 20px auto; }

/*------------------------------------*\
    TRANSITIONS
\*------------------------------------*/
/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8); }

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1); }

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0; }

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out; }

/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8; }

/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0; }

@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@-moz-keyframes fadeIn {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@keyframes fadeIn {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

.fade-in {
  opacity: 0;
  /* make things invisible upon start */
  -webkit-animation: fadeIn ease-in 1;
  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation: fadeIn ease-in 1;
  animation: fadeIn ease-in 1;
  -webkit-animation-fill-mode: forwards;
  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-duration: 1s; }

#top.fade-in {
  -webkit-animation-delay: 0.7s;
  -moz-animation-delay: 0.7s;
  animation-delay: 0.7s; }

.header.fade-in {
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s; }

.controls-container.fade-in {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  animation-delay: 2s; }

.ext-container.fade-in {
  -webkit-animation-delay: 2.5s;
  -moz-animation-delay: 2.5s;
  animation-delay: 2.5s; }

/*Author: Rutger Kooijman */
body:after {
  display: none; }

html, body {
  height: 100%; }

html, body {
  color: #221e1f;
  background-color: #050706; }

.accessibility, .js .js-accessibility {
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px; }

.accessibility:focus, .accessibility:active {
  clip: auto;
  height: auto;
  overflow: visible;
  position: fixed;
  width: auto; }

.group:after {
  content: "";
  display: table;
  clear: both; }

.page {
  padding-left: 2em;
  padding-right: 2em; }

.accent {
  font-weight: bold; }

.left {
  float: left; }

.right {
  float: right; }

.block {
  display: block; }

.inline-block {
  display: inline-block; }

.container {
  position: relative; }

.center {
  margin-left: auto;
  margin-right: auto; }

.text-center {
  text-align: center; }

.clean {
  text-decoration: none; }

.clear {
  clear: both; }

.section-start {
  margin-top: 0; }

.section-end {
  margin-bottom: 0; }

.ghost {
  display: none; }

a {
  color: #b71f25;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  a:visited {
    color: #b71f25; }
  a:hover {
    color: #8b181d; }
  a:active {
    color: #34090b; }
  a:focus {
    background-color: #d1d1d1;
    color: #fff;
    outline: none; }

.wrapper {
  height: 100%;
  margin-left: auto;
  margin-right: auto; }

#top {
  background-color: #050706; }

#info {
  background-color: #fff;
  overflow: hidden; }

.main-article {
  background-color: #050706;
  padding: 2em;
  position: relative;
  height: 100%;
  width: 100%; }

.primary-header {
  color: #b71f25;
  text-transform: uppercase;
  font-size: 3.3em; }

.header {
  margin-bottom: 1.5em;
  max-width: 16em; }

.visual {
  max-height: 9em;
  margin: 0 auto 1em;
  display: block; }

.controls {
  display: inline-block;
  margin-right: 1em;
  background-image: url("images/temp-arrow-down-red.png");
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
  width: 30px;
  height: 30px;
  text-indent: -99em; }

.controls.ext {
  background-image: url('images/info.png'); }

.controls.active {
  background-image: url("images/temp-arrow-up-red.png"); }

.controls:hover, .controls:active {
  opacity: 0.7; }

.controls:focus {
  background-color: transparent; }

.article {
  padding: 6em 0 1em; }

.article-alt {
  padding-top: 1em; }

.article h2 {
  text-transform: uppercase; }

.social-container {
  position: absolute;
  top: 0;
  right: 1em; }

.social-item {
  display: inline-block;
  margin-left: 3px; }

.social-link {
  background-color: #b71f25;
  background-image: url("images/facebook.png");
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: 2em;
  -moz-background-size: 2em;
  background-size: 2em;
  display: block;
  height: 3em;
  width: 3em;
  text-indent: -999em; }

.social-link.twitter {
  background-image: url("images/twitter.png"); }

.social-link.publisher {
  background-image: url("images/info-alt.png"); }

.social-link.books {
  background-image: url("images/book.png"); }

.social-link:hover {
  background-color: #050706; }

@media screen and (max-width: 20em) and (min-height: 35.5em) {
  #top, .full-height {
    height: 100%; }
  .header {
    margin-bottom: 1.3em;
    height: 30%; }
  .primary-header {
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%); }
  .controls-container {
    position: absolute;
    bottom: 1em;
    right: 0;
    left: 2em; }
  .visual {
    max-height: 64%; } }

@media screen and (max-width: 22.5em) and (min-height: 31.5em) {
  #top, .full-height {
    height: 100%; }
  .header {
    margin-bottom: 1.3em;
    height: 30%; }
  .primary-header {
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%); }
  .controls-container {
    position: absolute;
    bottom: 1em;
    right: 0;
    left: 2em; }
  .visual {
    max-height: 64%; } }

@media screen and (min-width: 30em) and (max-height: 20em) {
  .visual {
    float: right; } }

@media screen and (max-width: 23.4375em) and (min-height: 41.6875em) {
  #top, .full-height {
    height: 100%; }
  .header {
    margin-bottom: 1.3em;
    height: 30%; }
  .primary-header {
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%); }
  .controls-container {
    position: absolute;
    bottom: 1em;
    right: 0;
    left: 2em; }
  .visual {
    max-height: 64%; } }

@media screen and (min-width: 25em) {
  body:after {
    content: "25em"; }
  .header {
    max-width: 11em; } }

@media screen and (min-width: 28em) {
  body:after {
    content: "28em"; }
  .primary-header {
    font-size: 4.3em; } }

@media screen and (min-width: 25em) and (min-height: 20em) {
  body:after {
    content: "25em"; }
  .header {
    max-width: 19em; } }

@media screen and (min-width: 25em) and (min-height: 32em) {
  body:after {
    content: "25em"; }
  .primary-header {
    font-size: 4.3em; } }

@media screen and (min-height: 39.0625em) {
  .visual {
    max-height: 50vh; } }

@media screen and (min-width: 30em) {
  body:after {
    content: "30em"; }
  .main-article {
    padding-left: 2em;
    padding-right: 2em; }
  .header {
    max-width: 19em; } }

@media screen and (min-width: 35.625em) and (min-height: 28.125em) {
  body:after {
    content: "35.625em"; }
  .primary-header {
    font-size: 5em; }
  .header {
    max-width: 70%; } }

@media screen and (min-width: 40em) and (min-height: 45em) {
  body:after {
    content: "40em"; }
  #top, .header, .full-height {
    height: 100%; }
  .header {
    margin-bottom: 1.3em; }
  .primary-header {
    font-size: 6.5em;
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%); }
  .controls-container {
    position: absolute;
    bottom: 1em;
    right: 0;
    left: 2em; }
  .ext {
    bottom: 0;
    left: 2.5em; } }

@media screen and (min-width: 35.625em) {
  body:after {
    content: "35.625em"; }
  .visual {
    display: none; }
  .main-article {
    background-image: url("images/ronaldgiphart_alletijd_boek_03.png");
    background-repeat: no-repeat;
    background-position: 200% center;
    -webkit-background-size: 30%;
    -moz-background-size: 30%;
    background-size: 30%;
    -webkit-transition: background 1s 0.3s;
    -moz-transition: background 1s 0.3s;
    transition: background 1s 0.3s; }
  .main-article.bg-slide {
    background-position: 100% center; }
  .controls, .ext {
    width: 40px;
    height: 40px; } }

@media screen and (min-width: 37em) {
  body:after {
    content: "37em"; }
  .segment {
    float: left;
    width: 50%;
    padding-right: 2em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .segment:last-child {
    padding-right: 0; }
  .article, .article-alt {
    padding-top: 4em; }
  .ghost {
    display: inline; } }

@media screen and (min-width: 39em) and (min-height: 29em) {
  body:after {
    content: "39em"; }
  .primary-header {
    font-size: 7.5em; }
  .ext {
    right: auto;
    left: 3.5em; } }

@media screen and (min-width: 45em) and (min-height: 45em) {
  body:after {
    content: "45em"; }
  .primary-header {
    font-size: 9em; }
  .content {
    max-width: 99%;
    margin-left: auto;
    margin-right: auto; }
  .social-container {
    right: 0;
    top: 4.3em; }
  .social-item {
    display: block;
    margin-top: 3px; }
  .social-link {
    width: 90px;
    height: 70px;
    background-position: 20px center;
    margin-right: -20px; }
  .social-link:hover {
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    transform: translateX(-20px); }
  .special-full-height {
    height: 100%;
    min-height: 100%; } }

@media screen and (min-width: 48em) and (min-height: 45em) {
  body:after {
    content: "48em"; }
  .primary-header {
    font-size: 9.5em; }
  .main-article {
    -webkit-background-size: 80%;
    -moz-background-size: 38%;
    background-size: 38%; } }

@media screen and (min-width: 52.5em) {
  body:after {
    content: "52.5em"; }
  .header {
    max-width: 34.5625em; }
  .ext {
    right: auto;
    left: 5.5em; }
  .controls, .ext {
    width: 60px;
    height: 60px; }
  .controls-alt {
    position: absolute;
    left: 50%;
    bottom: 1em;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%); } }

@media screen and (min-width: 50em) and (max-height: 28em) {
  .header {
    max-width: 19em; } }

@media screen and (min-width: 55em) {
  body:after {
    content: "55em"; }
  .segment {
    width: 33.333%; } }

@media screen and (min-width: 64em) {
  body:after {
    content: "64em"; }
  .controls-container {
    bottom: 1em; }
  .primary-header {
    font-size: 10em;
    line-height: 1.4; }
  .header {
    max-width: 48.5625em; }
  .ext {
    left: 7.5em; }
  .controls, .ext {
    width: 80px;
    height: 80px; }
  .controls-alt {
    width: 60px;
    height: 60px; }
  .main-article {
    -webkit-background-size: 30%;
    -moz-background-size: 30%;
    background-size: 30%; }
  .controls-container {
    left: 3em; } }

@media screen and (min-width: 70em) {
  body:after {
    content: "70em"; }
  .article, .article-alt {
    padding-bottom: 9em; }
  .content-info {
    max-width: 80%; }
  .controls-container {
    bottom: 3em; } }

@media screen and (min-width: 86.4375em) {
  body:after {
    content: "86.4375em"; }
  .header {
    max-width: 70%; }
  .primary-header {
    font-size: 13em; } }

@media screen and (min-width: 98em) {
  body:after {
    content: "98em"; }
  .header {
    max-width: 70em; }
  .primary-header {
    font-size: 15.8em; } }
